<h3>Edit task</h3>

<%= form_for @task do |f| %>
  Name: <%= f.text_field :name, disabled: ! current_user.manager? %><br />
  Project: <%= f.select(:project_id, options_for_select(@projects.collect{|d| [ d.name, d.id ]}, selected: @task.project_id), {include_blank: false}, disabled: ! current_user.manager?) %><br />
  Developer: <%= f.select(:user_id, options_for_select(@developers.collect{|d| [ d.name, d.id ]}, selected: @task.user_id), {include_blank: false}, disabled: ! current_user.manager?) %><br />
  Status: <%= f.select(:status, options_for_select({"New" => 'new', "In progress" => 'in_progress', "Done" => 'done'}, selected: @task.status, disabled: 'new'), {include_blank: false}) %><br />
  <%= f.submit %>
<% end %>